EUSCALE-DESCRIBE-LAUNCH-CONFIGS(1)

NAME
euscale-describe-launch-configs - Describe auto-scaling instance launch configurations

SYNOPSIS
euscale-describe-launch-configs [--show-long] [--show-empty-fields]

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [LAUNCHCONFIG [LAUNCHCONFIG ...]]

DESCRIPTION
Describe auto-scaling instance launch configurations

  positional arguments:

LAUNCHCONFIG
    limit results to specific launch configurations

  optional arguments:

--show-long
    show all of the launch configurations' info

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit